<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="bruseles.css">
        <title> Europa </title>
        <meta name="author" content="Josep Sala Grau">
        <meta charset="UTF-8">
    </head>
    <body>
        <h1> BRUSELES </h1>
        <ul>
            <li> <a href="../Estils/europa.html"> Torna a Europa </a></li>
            <li> <a href="../Europa/amsterdam.html"> Ves a Amsterdam </a></li>
        </ul>
        <img src="../Images/77737236_1000x784.jpeg">
        <p> És la capital de Bèlgica, de la Comunitat Francesa de Bèlgica i de la Comunitat Flamenca. Se li coneix popularment també com a capital de la Unió Europea (UE) al costat de Luxemburg i Estrasburg.

        Brussel·les és un municipi situat a la regió administrativa "Brussel·les-Capital" que és una de les tres regions de Bèlgica, amb la Regió Valona i la Regió Flamenca.

        Com a capital de l'Estat, Brussel·les és la seu de el govern i el Parlament. Alberga també, el Castell de Laeken, residència del rei Felip de Bèlgica i la família reial belga</p>
        
    </body>
</html>